jQuery(document).ready(function($) {
    			$('.tv-featured').on('click', '.tv-ajax-carousel-title a, .tv-ajax-carousel-image a', function(e){		
						e.preventDefault();
						
						var id = $(this).attr('data-number');
						var widget_size = $(this).attr('data-widget-size');
						var widgid = $(this).parents('.widget_tv_widget_ajax_t1t').attr('id');
						var widgid = '#'+widgid;
						
						jQuery.ajax({						
							type : "POST",
							url: t1t_live_video_ajax.t1t_live_video_ajaxurl,
							data: {"action": "t1t_live_video", the_id: id, widget_size: widget_size, },
							success : function(response) {
					
								
								$(widgid).find('.tv-big li').html(response);
								return false;											
							}
						});
											
					});	
})